/* custom template */
html, body {
   height: auto;
   font-family:Arial, Helvetica, sans-serif;
   color:#2c2c2c;
}

.nav {
   font-family:PT Sans Narrow,sans-serif;
   font-size:13px;
}

a {
  color:#222222;
  font-family:PT Sans Narrow,sans-serif;
}

a:hover {
  text-decoration:none;
}

hr {
  border-color:#dedede;
}

.wrapper, .row {
   height: 100%;
   margin-left:0;
   margin-right:0;
}

.wrapper:before, .wrapper:after,
.column:before, .column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.column {
    height: 100%;
    overflow: auto;
    *zoom:1;
}

.column .padding {
    xpadding: 20px;
}

.full{
	padding-top:70px;
}

.box {
  	bottom: 0; /* increase for footer use */
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-color:#2c2c2c;
  /*
    background-image:url('/assets/example/bg_suburb.jpg');
    background-size:cover;
    background-attachment:fixed;
  */
}

.divider {
	margin-top:32px;
}

.navbar-blue {
    border-width:0;
	background-color:#3B5999;
    color:#ffffff;
    font-family:arial,sans-serif;
    top:0;
    position:fixed;
    width:inherit;
}

.navbar-blue li > a,.navbar-toggle  {
   color:#efefef;
}

.navbar-blue .dropdown-menu li a {color:#2A4888;}
.navbar-blue .dropdown-menu li > a {padding-left:30px;}

.navbar-blue li>a:hover, .navbar-blue li>a:focus, .navbar-blue .open, .navbar-blue .open>a, .navbar-blue .open>a:hover, .navbar-blue .open>a:focus {
   background-color:#2A4888;
   color:#fff;
}

#main {
   background: url(../New/bg.png) repeat #f9f9f9;
   padding-left:0;
   padding-right:0;
}
#main .img-circle {
   margin-top:18px;
   height:70px;
   width:70px;
}

#sidebar {
    padding:0px;
    padding-top:15px;
    color:#fff;
    height:100%;
    border-right: 5px solid #060969;
    background-color: #060969;
    /* background-image: url(../New/sidebar_bg.png); */
    background-repeat: no-repeat;
    background-position: left 0px;
    z-index:9999999;
}
#sidebar .nav li{ border-top: 1px solid #c0c3af;
    border-bottom: 1px solid #43370a;
    background-color: #060969;
	}
	
#sidebar, #sidebar a, #sidebar-footer a {
    color:#ffffff;
    /* background-color:transparent;
	text-shadow:0 0 2px #000000; */
    padding-left:0px;
	text-align:right;
}
#sidebar .nav li>a:hover {
    color:#ef5821;
	    background-color: #0096884f;
}


#sidebar-footer {
  background-color:#444;
  position:absolute;
  bottom:5px;
  padding:5px;
}
#footer {
  margin-bottom:20px;
}


/* bootstrap overrides */

h1,h2,h3 {
   font-family: PT Sans Narrow;
}

.navbar-toggle, .close {
	outline:0;
}

.navbar-toggle .icon-bar {
	background-color: #fff;

}

.btn-primary,.label-primary,.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus  {
	background-color:#3B5999;
    color:#fffffe;
}
.btn-default {
    color:#666666;
    text-shadow:0 0 1px rgba(0,0,0,.3);
}
.form-control {
	
}

.panel textarea, .well textarea, textarea.form-control
{
   resize: none;
}
  
.badge{
   color:#3B5999;
   background-color:#fff;
}
.badge:hover, .badge-inverse{
   background-color:#3B5999;
   color:#fff;
}
    
.jumbotron {
  background-color:transparent;
}
.label-default {
  background-color:#dddddd;
}
.page-header {
  margin-top: 55px;
  padding-top: 9px;
  border-top:1px solid #eeeeee;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing:2px;
}

.panel-default .panel-heading {
  background-color:#f9fafb;
  color:#555555;
}

.col-sm-9.full {
    width: 100%;
}

.modal-header, .modal-footer {
	background-color:#f2f2f2;
    font-weight:800;
    font-size:12px;
}

.modal-footer i, .well i {
    font-size:20px;
    color:#c0c0c0;
}

.modal-body {
	padding:0px;
}

.modal-body textarea.form-control
{
   resize: none;
   border:0;
   box-shadow:0 0 0;
}

small.text-muted {
  font-family:courier,courier-new,monospace;
}

/* adjust the contents on smaller devices */
@media (max-width: 768px) {

  .column .padding {
    padding: 7px;
  }

  .full{
	padding-top:20px;
  }

  .navbar-blue {
	background-color:#3B5999;
    top:0;
    width:100%;
    position:relative;
  }

}


/*
 * off canvas sidebar
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-left.active {
    left: 33%;
	
  }

  .row-offcanvas-left.active .sidebar-offcanvas {
    left: -33%;
    position: absolute;
    top: 0;
    width: 33%;
    margin-left: 5px;
  }

  #sidebar, #sidebar a, #sidebar-footer a {
    padding-left:0px;
  }
}


.three_fourth_last{
	margin-bottom:20px;
	padding-left:0px;
}
.content {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #f0f0f0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    float: left;
    margin-top: 0px;
    padding: 20px 4px 20px 4px;
    width: 100%;
	margin-bottom:12px;
}

.fullwidth {
    float:right;
    margin-bottom: 10px;
    width: 100%;
}

.pagetitle_holder {
    border-bottom: 3px solid #5b5b5b;
    display: block;
    margin-bottom: 20px;
    text-align: right;
    width: 100%;
}
.pagetitle_holder span {
    background: #5b5b5b none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding:7px 15px;
	font-family:PT Sans Narrow,sans-serif;
}

.widget-container {
	width:100%;
	padding:10px 18px;
	background:#f4f4f4;
	border:1px solid #eee;
	border-bottom:2px solid #e7e7e7;
	border-right:2px solid #e7e7e7;
	overflow:hidden;
}
.widget-container input {
	clear:both;
	display:block;
	padding:8px 10px;
	margin-bottom:15px;
	width:98%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#666;
	margin-top:5px;
	border:1px solid #ddd;
	border-bottom:2px solid #ddd;
	border-right:2px solid #ddd;
	background-color:#f9f9f9;
}
.widget-container textarea {
	width:98%;
	height:75px;
	padding:8px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#666;
	margin-top:5px;
	border:1px solid #ddd;
	border-bottom:2px solid #ddd;
	border-right:2px solid #ddd;
	background-color:#f9f9f9;
	background: -moz-linear-gradient(center top, #F2F2F2 0%, #FFFFFF 100%) repeat scroll 0 0;
}
.widget-container input#kaya_submit {
	xwidth:40px!important;
	padding:10px 20px;
	background-color:#222!important;
	color:#eee;
	display:block;
	border:1px solid #111;
	width:90px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #000;
	cursor:pointer;
	margin-top:15px;
}
.widget-container input#kaya_submit:hover {
	background-color:#333;
}

.img_border {
    background: rgba(0, 0, 0, 0) url("../New/title-line.png") repeat scroll 0 0;
    margin-bottom: 10px;
    padding: 5px;
}

.pagetitle {
    background-color: #eee;
    display: table;
    height: 100%;
    margin-bottom: 20px;
    width: 100%;
}
.sub_title {
    display: table;
    margin-right: 20px;
    width: 75%;
}

.pagetitle h2 {
    background-color: #5b5b5b;
    background-image: url(../New/top_header_arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    display: table-cell;
    height: auto;
    padding: 20px 10px 20px 20px;
    vertical-align: middle;
}

.form_leftt {
    float: left;
    margin-bottom: 15px;
    margin-right: 40px;
    width: 255px;
}
.form_rightt {
    float: left;
    margin-bottom: 15px;
    width:255px;
}
.star_clr {
    color: red;
}
#contact-form input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f9f9f9;
    border-color: #ddd;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    clear: both;
    color: #666;
    display: block;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 8px 10px;
    width: 82%;
}
#contact-form textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f2f2f2 0%, #ffffff 100%) repeat scroll 0 0;
    border-color: #ddd;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    color: #666;
    height: 100px;
    margin-top: 10px;
    padding: 8px 10px;
    width: 82%;
}

#contact-form input#kaya_submit {
    background-color: #222 !important;
    border: 1px solid #000;
    border-radius: 5px;
    color: #ccc;
    cursor: pointer;
    display: block;
    margin-top: 20px;
    padding: 10px 20px;
    width: 100px !important;
}

.err {
    color: red;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
}

.text {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f9f9f9;
    border-color: #dddddd;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    clear: both;
    color: #666666;
    display: block;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 8px 10px;
    width: 90%;
}
.submit_button {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    height: 35px;
    width: 100px;
}
.textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent -moz-linear-gradient(center top , #f2f2f2 0%, #ffffff 100%) repeat scroll 0 0;
    border-color: #dddddd;
    border-image: none;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    color: #666666;
    height: 120px;
    margin-top: 10px;
    padding: 8px 10px;
    width: 95%;
}
.v_space {
    clear: both;
    overflow: hidden;
    padding-top: 20px;
}
.flickr_images img {
    float:right;
    margin-bottom: 18px;
}
.blink{color:#ef5821;}
.blink:hover{ color:#333;}
.readmore {
    background-attachment: scroll;
    background-image: url("../New/read_more_button.png");
    background-position: right top;
    background-repeat: no-repeat;
    cursor: pointer;
	clear: both;
    display: block;
    float: left;
	color:#CCC;
    font: 12px/24px Arial,Helvetica,sans-serif;
    height: 34px;
    margin: 10px 15px 0;
    padding: 5px 40px 5px 5px;
    position: relative;
    text-decoration: none !important;
	
}
.readmore span {
    background-attachment: scroll;
    background-image: url("../New/read_more_button.png");
    background-position: left top;
    background-repeat: no-repeat;
	 margin-top: 10px;
	 display: block;
    height: 34px;
    left: -15px;
    position: absolute;
    top: -10px;
    width: 15px;
}
.readmore a, .readmore a:visited {
	color:#ccc;
	text-shadow:#414141 1px 1px 0px;
}
.readmore:hover {
	background-attachment: scroll;
	background-image:url(../New/read_more_button.png);
	background-repeat: no-repeat;
	background-position: right -34px;
}
.readmore:hover span {
	background-attachment: scroll;
	background-image:url(../New/read_more_button.png);
	background-repeat: no-repeat;
	background-position: left -34px;
}
.one_half{
	/*width:48.10%;*/
	float:left;
	margin-right:3.80%;
	margin-bottom:20px;

}
.pagetitle_holder1 span {
    background: #060969 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding: 7px 15px;
    font-family: PT Sans Narrow,sans-serif;
}
.pagetitle_holder1 {
    border-bottom: 3px solid #060969;
    display: block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}